_PTPStreamInfo(3)

NAME
_PTPStreamInfo

SYNOPSIS

  Data Fields
uint64_t DatasetSize
uint64_t TimeResolution
uint32_t FrameHeaderSize
uint32_t FrameMaxSize
uint32_t PacketHeaderSize
uint32_t PacketMaxSize
uint32_t PacketAlignment

Author

Generated automatically by Doxygen for libmtp from the source code.